git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

qemu update 1.5.3 -> newer?


Hi

Our cloudstack 4.11.1 installation works with qemu-kvm 1.5.3, which is
shipped with standard Centos7.
Anyone has a guide about safe way to upgrade to a newer version of qemu?

Best regards,
Jevgeni